@charset "utf-8";
/* CSS Document */

#replaceimage {
width:385px;
margin:0px auto 0px auto;
color:#FFFFFF;
}
#replaceimage a{
color:#FFFFFF;
margin:0px;
padding:0px;
}
#imgreplin{
color:#000000;
}
#imgreplin a{
color:#000000;
}
.headimage{
width:381px;
margin:0;
background: #FFFF33;
font-size:18px;
height:25px;
padding-top:5px;
border-top:2px solid #000000;
border-left:2px solid #000000;
border-right:2px solid #000000;
border-bottom:1px solid #000000;
}
.bodyimage{
width:385px;
}
#titleheader{
width:585px;
height:120px;
font-family:"Monotype Corsiva", Verdana, Arial;
}
.left {
margin:15px 10px 3px 5px;
float:left;
width:auto;
}
h1{
font-size:40px;
font-weight:500;
}
.right {
margin:3px 0px 0px 0px;
float:right;
font-size:26px;
width:570px;
}
.linesplit{
border-bottom:#CC6600 solid 1px;
}
.firstprice{
border-bottom:#CC6600 solid 1px;
border-right:#CC6600 solid 1px;
}
.firstpricebot{
border-right:#CC6600 solid 1px;
}
#allownav300{
width:376px;
height:23px;
padding-top:7px;
padding-left:5px
}
#priceright{
width:60px;
text-align:left;
float:right;
margin-left: 5px;
padding-right:5px;
}